#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-7DeBSRb0YlLFIEaA9JW6g5
key:                  store-0.7.12-7DeBSRb0YlLFIEaA9JW6g5
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  abcba79fd71da7ee41bcd75f94ea17c3
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-7DeBSRb0YlLFIEaA9JW6g5
depends:
    array-0.5.4.0 async-2.2.3-CZGDLBh6RSgL9JHCFAwjKy base-4.15.0.0
    base-orphans-0.8.4-7A1qTFvcfTODz8h8Nsop0t
    base64-bytestring-1.2.1.0-16DdJuJxaWaKhtRncg3X9X
    bifunctors-5.5.11-JwFgVp9yVsqDYDhkT3XOgy bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-5pXT1Yfhcr1L39Vmcu08b7 deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1
    free-5.1.7-8kVkyKzuHzBCEWGHCUoAvI ghc-prim-0.7.0
    hashable-1.3.2.0-KqnNu8KSaK34NNEMi3Ty2i
    hspec-2.8.3-HUb8r9aTBWW6pgQwslYxe2
    hspec-smallcheck-0.5.2-DEhIp7CboHrCRT9dH2czVn integer-gmp-1.1
    lifted-base-0.2.3.12-D8ZzYEZ9JpK3atZUKmHkvg
    monad-control-1.0.3.1-GcTfGVzuJ0bGXQFr8WmyHB
    mono-traversable-1.0.15.1-4dQoyJr8mYjJzFTdfbJpqz
    network-3.1.2.2-4V6Ic1BEeJ5KiYXYsxDkWX
    primitive-0.7.2.0-7J7jRScxZqlI1GWXonjlrZ
    resourcet-1.2.4.3-Lb8C17p4UVhEzmEbuRZTa9
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-45nkZY8Bh0BB2yjC1XHpUE
    store-core-0.4.4.4-HbYKELTMrzbB1TbdCU9YDe
    syb-0.7.2.1-C9zwv20Ax29Wu6sB72o5o template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-D200pduKt2T5gNKTOB5cFN
    th-lift-instances-0.1.18-E5piCNOQx8TDXZiTthXwVd
    th-orphans-0.13.11-KLnFn4V9H5GIb4Hr0U8YTJ
    th-reify-many-0.1.9-KdBsYuhZ9wC6vNK2EjkySL
    th-utilities-0.2.4.3-Uo8b6LmVNjL36tdgRP5Ec time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

